

/* #Media Queries
================================================== */

	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {

		nav.primary ul li a{
			padding: 0 20px;
		}
		#sidebar .widget-container {margin-left: 0px;}

		#respond textarea {width:auto;}

		#header .site-desc.text {font-size: 1.25em;}
		.shortcode_wysija{
			font-size: 20px !important;
			padding-left: 30px !important;
		}
		.shortcode_wysija input{
			min-width: 160px;
		}

	}

	@media only screen and (max-width: 947px) {
		.shortcode_wysija{
			font-size: 12px !important;
			padding-left: 10px !important;
		}
		.shortcode_wysija input{
			min-width: 120px;
		}
	}

	/* Mobile/Browser */
	@media only screen and (max-width: 790px) {

		.shortcode_wysija{
			text-align: center !important;
			font-size: 18px !important;
			padding: 0 !important;
		}
		.shortcode_wysija .wysija-submit,
		.shortcode_wysija .wysija-paragraph {
			display: block !important;
			margin: 10px auto !important;
			text-align: center !important;
			padding: 0 !important;
		}
		.shortcode_wysija input{
			text-align: center;
			min-width: 90%;
			margin: 0 !important;
		}
		
		nav.primary ul li a{
			font-size: 12px !important;
		}

	}
	@media only screen and (max-width: 767px) {
		.social-box-holder{
			margin-bottom: 20px !important;
		}
		.social-icons-topbar{
			float: none;
			margin: 20px auto;
			display: block;
			width: 287px;
		}
		.slicknav_menu {
				/*display:block;*/
				opacity: 1;
				margin-top: 0;
			}
		nav.primary{
			display: none !important;
		}
		.logo-holder{
			text-align: center;
		}
		#site-title{
			float: none;
		}
		#site-title img{
			/*width: 70%;*/
			height: auto;
		}
		.schedule-box-holder{
			text-align: center;
		}
		.schedule-box{
			display: inline-block;
			float: none;
			margin-top: 20px;
			margin-left: 25px;
		}

		/*#slider-visual,*/
		/*.homepage-sidebar{
			display: none !important;
		}*/

		#wrap {}
		#header .site-desc.text {font-size: 1.25em;}
		
		#respond textarea {width:300px;}

		#wrap .products li,.products li.first,.products li.last {
	 	float: left;
	 	clear: both;
		margin: 20px 0px 20px 0px;
		width: 100%;
		}
		#breadcrumb {display: none;}

		#sidebar .widget-container {margin-left: 0px;}
		.homepage-coupon-section .coupon-block{
			margin-top: 10px;
			margin-bottom: 10px;
		}

	}
	@media only screen and (max-width: 812px) {
		nav.primary li a {font-size: 14px !important;}
	}

	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {
		#header #site-title a {
			font-size: 28px !important;
		}
		#header .site-desc {
			font-size: 18px !important;
			line-height: 1 !important;
		}
		#header .inner {
			padding-bottom: 0;
		}
	}

	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {}

	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {}

	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/